{
	"version": "2.0.0",
	"tasks": [
		{
			"label": "Convert & Upload Icons",
			"type": "shell",
			"command": "pwsh",
			"args": [
				"-NoProfile",
				"-Command",
				"python tools/convert_icons.py --src assets/icons_src --dst data/icons --size 48 48; pio run -t uploadfs"
			],
			"isBackground": false,
			"problemMatcher": [],
			"group": "build"
		}
	]
}